prefix=/opt/local/libexec/qt5
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 Qml
Description: Qt Qml module
Version: 5.6.3
Libs: -F${libdir} -framework QtQml 
Cflags: -I${includedir}/QtQml -I${includedir}
Requires: Qt5Core Qt5Network

